import WebInterfaceTestClass

class unittests(WebInterfaceTestClass.WebInterfaceTestClass):

	def test_read_form(self):
		'''display all devices'''
		self.cmd.go(self.URL + "disks?weblang=en")
		self.cmd.find("Disks")

